"Health" = "สุขภาพ";
"System Default" = "ค่าเริ่มต้นระบบ";
"GB/s" = "GB/s";
"MB/s" = "MB/s";
"Draining" = "ปล่อยกระแสไฟอยู่";
"N/A" = "ไม่มีข้อมูล";
"Uptime" = "เวลาที่คอมพิวเตอร์ทำงาน";
"Network" = "เครือข่าย";
"Network: %@" = "เครือข่าย: %@";
"Disks" = "ดิสก์";
"CPU" = "CPU";
"Charging" = "กำลังชาร์จ";
"TB/s" = "TB/s";
"GB" = "GB";
"Kb/s" = "Kb/s";
"Not Charging" = "ไม่ได้ชาร์จอยู่";
"%@ free" = "ว่าง %@";
"%@ MB" = "%@ เมกะไบต์";
"Battery" = "แบตเตอรี่";
"All" = "ทั้งหมด";
"%@ KB" = "%@ กิโลไบต์";
"Bits" = "บิต";
"Small" = "เล็ก";
"%@ TB" = "%@ เทระไบต์";
"TB" = "เทราไบต์";
"B/s" = "B/s";
"Gb/s" = "Gb/s";
"b/s" = "b/s";
"Memory: %@" = "หน่วยความจำ: %@";
"Mb/s" = "Mb/s";
"Display: %@" = "การแสดงผล: %@";
"Language: %@" = "ภาษา: %@";
"KB" = "KB";
"%@ GB" = "%@ กิกะไบต์";
"KB/s" = "KB/s";
"CPU, Memory, Network" = "CPU, หน่วยความจำ, เครือข่าย";
"%li Cycles" = "%li จำนวนรอบ";
"Processes" = "กระบวนการ";
"Bytes" = "ไบต์";
"Pressure" = "แรงดัน";
"Tb/s" = "Tb/s";
"Memory" = "หน่วยความจำ";
"Boot Disk" = "ดิสก์โวลุ่มเริ่มต้นระบบ";
"Charged" = "ชาร์จแล้ว";
"MB" = "MB";
"Large" = "ใหญ่";
"Cycles" = "จำนวนรอบ";


// Unlocalized strings



// Unlocalized strings

"Load Average" = "Load Average";
"Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it." = "Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it.";


// Modified strings

